require 'Items/ProceduralDistributions'

table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, 0.6);

table.insert(ProceduralDistributions.list["Trapper"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["Trapper"].items, 2.3);

table.insert(ProceduralDistributions.list["CampingLockers"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["CampingLockers"].items, 2.1);

table.insert(ProceduralDistributions.list["SurvivalGear"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 3.6);

table.insert(ProceduralDistributions.list["CampingStoreGear"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["CampingStoreGear"].items, 1.3);

table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 1);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Hat_BeretBlue");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Hat_BeretMarines");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Hat_Pilotka");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Jacket_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Jacket_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Jacket_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Jacket_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Trousers_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Trousers_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Trousers_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeMan"].items, "ProjectRussia.Trousers_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeMan"].items, 0.05);

table.insert(ProceduralDistributions.list["ClothingStoresJacketsFormal"].items, "ProjectRussia.Suit_JacketCrimson");
table.insert(ProceduralDistributions.list["ClothingStoresJacketsFormal"].items, 10);
table.insert(ProceduralDistributions.list["ClothingStoresJacketsFormal"].items, "ProjectRussia.Suit_JacketGreen");
table.insert(ProceduralDistributions.list["ClothingStoresJacketsFormal"].items, 10);

table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, "ProjectRussia.Suit_JacketCrimson");
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, 2);
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, "ProjectRussia.Suit_JacketGreen");
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, 2);
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, "ProjectRussia.Trousers_SuitCrimson");
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, 2);
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, "ProjectRussia.Trousers_SuitGreen");
table.insert(ProceduralDistributions.list["WardrobeManClassy"].items, 2);

table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 1);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Dress_Floral");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 2);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.1);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Hat_BeretBlue");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Hat_BeretMarines");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Hat_Pilotka");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Jacket_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Jacket_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Jacket_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Jacket_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Trousers_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Trousers_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Trousers_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, "ProjectRussia.Trousers_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeWoman"].items, 0.05);

table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 3);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 1);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 1);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 1);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Hat_BeretBlue");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Hat_BeretMarines");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Hat_Pilotka");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.001);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Jacket_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Jacket_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Jacket_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Jacket_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Trousers_Tracksuit_Black");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Trousers_Tracksuit_Red");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Trousers_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, "ProjectRussia.Trousers_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["WardrobeRedneck"].items, 0.05);

table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, "ProjectRussia.Trousers_Tracksuit_Black");
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, "ProjectRussia.Trousers_Tracksuit_Red");
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, "ProjectRussia.Trousers_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, "ProjectRussia.Trousers_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["ClothingStorageLegwear"].items, 4);

table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, "ProjectRussia.Trousers_Tracksuit_Black");
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, "ProjectRussia.Trousers_Tracksuit_Red");
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, "ProjectRussia.Trousers_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, "ProjectRussia.Trousers_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["ClothingStoresPants"].items, 4);

table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, "ProjectRussia.Jacket_Tracksuit_Black");
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, "ProjectRussia.Jacket_Tracksuit_Red");
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, "ProjectRussia.Jacket_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, "ProjectRussia.Jacket_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["ClothingStorageAllJackets"].items, 4);

table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, "ProjectRussia.Jacket_Tracksuit_Black");
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, "ProjectRussia.Jacket_Tracksuit_Red");
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, "ProjectRussia.Jacket_Tracksuit_Blue");
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, 4);
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, "ProjectRussia.Jacket_Tracksuit_Gold");
table.insert(ProceduralDistributions.list["ClothingStoresJackets"].items, 4);

table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 0.6);

table.insert(ProceduralDistributions.list["ClothingStorageWinter"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["ClothingStorageWinter"].items, 15);
table.insert(ProceduralDistributions.list["ClothingStorageWinter"].items, "ProjectRussia.Hat_M88_Ushanka");
table.insert(ProceduralDistributions.list["ClothingStorageWinter"].items, 5);

table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, "ProjectRussia.Hat_Ushanka");
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, 1.4);
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, "ProjectRussia.Hat_M88_Ushanka");
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, "ProjectRussia.Hat_BeretBlue");
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, 4);
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, "ProjectRussia.Hat_BeretMarines");
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, 2);
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, "ProjectRussia.Hat_Pilotka");
table.insert(ProceduralDistributions.list["ArmySurplusHeadwear"].items, 10);

table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 10);
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Boilersuit_KLMK");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 10);
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Jacket_KZS_down");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, "ProjectRussia.Trousers_SUMRAK");
table.insert(ProceduralDistributions.list["ArmySurplusOutfit"].items, 5);


table.insert(ProceduralDistributions.list["HospitalLockers"].items, "ProjectRussia.Hat_Doctorshat");
table.insert(ProceduralDistributions.list["HospitalLockers"].items, 6);
table.insert(ProceduralDistributions.list["MedicalClinicOutfit"].items, "ProjectRussia.Hat_Doctorshat");
table.insert(ProceduralDistributions.list["MedicalClinicOutfit"].items, 6);
table.insert(ProceduralDistributions.list["MedicalStorageOutfit"].items, "ProjectRussia.Hat_Doctorshat");
table.insert(ProceduralDistributions.list["MedicalStorageOutfit"].items, 6);
table.insert(ProceduralDistributions.list["MedicalStorageOutfit"].items, "ProjectRussia.Tie_Black");
table.insert(ProceduralDistributions.list["MedicalStorageOutfit"].items, 15);
table.insert(ProceduralDistributions.list["MorgueOutfit"].items, "ProjectRussia.Hat_Doctorshat");
table.insert(ProceduralDistributions.list["MorgueOutfit"].items, 6);
table.insert(ProceduralDistributions.list["TestingLab"].items, "ProjectRussia.Hat_Doctorshat");
table.insert(ProceduralDistributions.list["TestingLab"].items, 6);

table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Hat_BeretBlack");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 4);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Tie_Black");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 15);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 1);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 1);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 1);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Hat_M88_Ushanka");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 5);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Balaclava_OneHole");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 2);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Jacket_SMK_Blue");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 4);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Jacket_SMK_NutBlue");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 3.5);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Jacket_SMK_NutGreen");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 3.5);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Trousers_SMK_Blue");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 4);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Trousers_SMK_NutBlue");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 3.5);
table.insert(ProceduralDistributions.list["PoliceLockers"].items, "ProjectRussia.Trousers_SMK_NutGreen");
table.insert(ProceduralDistributions.list["PoliceLockers"].items, 3.5);

table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, "ProjectRussia.Jacket_Prisoner");
table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, 25);
table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, "ProjectRussia.Shirt_Prisoner");
table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, 25);
table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, "ProjectRussia.Trousers_Prisoner");
table.insert(ProceduralDistributions.list["PrisonCellRandom"].items, 25);

table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Mask_GP5");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Vest_6B3_Green");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 4);
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Vest_6B5");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 4);
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Hat_Sfera");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 5);
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Hat_Vityaz");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 0.5);
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, "ProjectRussia.Hat_VityazNoMask");
table.insert(ProceduralDistributions.list["PoliceStorageOutfit"].items, 0.5);

table.insert(ProceduralDistributions.list["FireDeptLockers"].items, "ProjectRussia.Tshirt_Firefighter");
table.insert(ProceduralDistributions.list["FireDeptLockers"].items, 15);
table.insert(ProceduralDistributions.list["FireDeptLockers"].items, "ProjectRussia.Tshirt_Firefighter");
table.insert(ProceduralDistributions.list["FireDeptLockers"].items, 15);
table.insert(ProceduralDistributions.list["FireDeptLockers"].items, "ProjectRussia.Mask_GP5");
table.insert(ProceduralDistributions.list["FireDeptLockers"].items, 10);

table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Vest_6B3_Green");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 0.2);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Tie_Green");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 8);

table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Trousers_M88_Khaki");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Trousers_M88_Butan");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Jacket_M88_Khaki");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Jacket_M88_Butan");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Jacket_M88_Khaki_Winter");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 7);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Jacket_M88_Butan_Winter");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 7);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Hat_M88_Khaki");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 7);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Hat_M88_Butan");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 7);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Hat_M88_Ushanka");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Gloves_Soldier");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 6);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Shirt_Telnyashka");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Tshirt_Telnyashka");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Vest_Telnyashka");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 5);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Vest_SovWebbing");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 2);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Misc_Belt_Soviet");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 10);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Hat_TSH4");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 5);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Boilersuit_KLMK");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 2.5);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Jacket_KZS_down");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 5);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Trousers_SUMRAK");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 5);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "ProjectRussia.Hat_M35_Visor");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);

table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Vest_6B2");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 1.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Vest_6B3_Khaki");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Vest_6B3_Green");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Vest_6B5");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Vest_6B5_Butan");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_SSH60");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_SSH68");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_Altyn");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 0.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_AltynNoMask");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 0.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Mask_GP5");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Mask_GP5M");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Mask_PMK");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 1);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_M88_Flora");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Hat_M88_Flora2");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Jacket_M88_Flora");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Jacket_M88_Flora2");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Jacket_M88_Flora_Winter");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Jacket_M88_Flora2_Winter");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 2.5);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Trousers_M88_Flora");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, "ProjectRussia.Trousers_M88_Flora_Tucked");
table.insert(ProceduralDistributions.list["ArmyStorageOutfit"].items, 3);

--[[
Antiques
ArmyHangarOutfit
ArmyStorageAmmunition
ArmyStorageOutfit
CrateCamping
CampingLockers
CampingStoreBackpacks
CampingStoreClothes
CampingStoreGear
CampingStoreLegwear
HuntingLockers
SafehouseArmor
Trapper
LockerArmyBedroom
SurvivalGear
WardrobeMan
WardrobeWoman
WardrobeRedneck
CrateRandomJunk
GunStoreCounter
Hiker
Hunter
ArmySurplusBackpacks
ArmySurplusFootwear
ArmySurplusHeadwear 
ArmySurplusMisc
ArmySurplusOutfit 
]]